Subject: Makefile.in

From: Brad Giaccio <[email-masked]>
Date: Tue, 8 Dec 1998 08:37:26 -0500 (EST)

Okay this is getting silly I think we need to choose between
tar
gtar 
gnutar
then edit line 36 of our automake files, because I don't no if you guys
have a better way but I keep getting bad seperator errors when I make
because the merge fails.

Brad

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Paul D. Smith)
Date: 08 Dec 1998 11:31:11 -0500

%% Brad Giaccio <[email-masked]> writes:

  bg> Okay this is getting silly I think we need to choose between
  bg> tar
  bg> gtar 
  bg> gnutar
  bg> then edit line 36 of our automake files, because I don't no if you guys
  bg> have a better way but I keep getting bad seperator errors when I make
  bg> because the merge fails.

I didn't really see that problem; odd.

Anyway, I changed my automake to use just "tar" and submitted a new
batch of Makefile.in's just after the 2.1.4 release... Oops, a quick
grep shows I missed one, the root Makefile.in.

Anyway, I think we should all standardize on "tar".  That's the most
portable, too.  Who's using gnutar?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].